#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 opentelemetry
version:              0.7.0
visibility:           public
id:                   opentelemetry-0.7.0-EMrpXOQvfqqJZ1LumOOwxC
key:                  opentelemetry-0.7.0-EMrpXOQvfqqJZ1LumOOwxC
license:              Apache-2.0
maintainer:           ethercrow@gmail.com
author:               Dmitry Ivanov
description:          The OpenTelemetry Haskell Client https://opentelemetry.io
category:             OpenTelemetry
abi:                  970c352ba4f900d2c00c0870a118783b
exposed:              True
exposed-modules:
    OpenTelemetry.Eventlog OpenTelemetry.Eventlog_Internal
    OpenTelemetry.Metrics_Internal OpenTelemetry.Propagation
    OpenTelemetry.SpanContext

import-dirs:          /usr/lib/ghc-9.0.2/site-local/opentelemetry-0.7.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/opentelemetry-0.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/opentelemetry-0.7.0
hs-libraries:         HSopentelemetry-0.7.0-EMrpXOQvfqqJZ1LumOOwxC
depends:
    base-4.15.1.0 bytestring-0.10.12.1 exceptions-0.10.4
    ghc-trace-events-0.1.2.4-7EMtwdu0gjT5wKIqT7jnjp
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr

haddock-interfaces:
    /usr/share/doc/haskell-opentelemetry/html/opentelemetry.haddock

haddock-html:         /usr/share/doc/haskell-opentelemetry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

